Subject: guarana plant

From: [email-masked] (Roy Turner)
Date: 25 Jun 1996 09:10:41 -0400

The pepsi company has just come out with a guarana based drink called JOSTA.
It is quite tasty, although a little more fruity than the guarana standard
by which all others are judged, GUARANA ANTARCTICA from Brasil.  The 
folks at Pepsi told me that Josta contains 67 mg of caffeine in a 12 oz 
bottle.  Pepsi coantains 45 mg/12 oz and thay say coffee contains about
200mg/oz.  The company is pushing the drink quite abit in the Washington 
DC metro area.  Maybe we are a test market?